<?php

namespace App\Repository;

/**
 * MaterialUnitRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class MaterialUnitRepository extends \Doctrine\ORM\EntityRepository
{
}
